html {
    overflow-y: scroll;
}
body {
	font-family: Helvetica;
	color: #17291C;
	margin: 0;
	padding: 0;
	background-color:#17291C;
}

#content > #header {
	width:100%;
	text-align: center;
	position: relative;
	top: 30px;
	background-color: #FCB821;
	height: 185px;
}

#header > #logo {
	height: 145px;
	position: relative;
	left: 20px;
	padding-right: 270px;
}

#header > #contact {
	font-size: 12px;
	float: right;
	text-align: left;
	margin-right: 125px; 
	height: 100px;
}

#content {

	height:100%;	
	background-color: #FCB821;
	position: relative;
	top: 10px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}
#nav {
	top: 20px;	
	position: relative;
	left: -10px;
}
#nav a {
  padding: 0 5px;
	background-color: #FCB821;
	text-decoration: none;
	color: #17291C;
	font-size:16px;
}
#main_content {
	color: #17291C;
	background-image: url(images/content_uebergang_neu.png);
	background-color: white;
	padding: 60px 100px;
	text-align: left;
	background-repeat: no-repeat;
	min-height: 100%;
}

#main_content  a {
	color: #17291C;
}

#nav a:hover {
	text-decoration: underline;
}


#news > .item {
	padding: 0 20px;
}

#news > .item > .meta > .date {
	font-weight: bold;
}
#news > .item > .meta > .date:after {
	content: " -";
}

#news > .item > .meta > .title {
	font-weight: bold;
	clear: both;
}

#news > .item > .meta {
	border-bottom: 1px solid #000;
}

#news > .item > .content >.image {
	border: 2px solid #000;
	margin: 3px 5px;
	float: left;
}

#news > .item > .content > .text {
	float: left;
}

#gallery {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
}

#gallery > .image, #gallery > .folder {
	display: inline-block;
	text-align: center;
	width: 150px;
	height: 100px;
	border: 1px solid #999;
	padding: 5px 5px;
	margin: 10px 10px;
	font-size: 13px;
}

#gallery > .image:hover, #gallery > .folder:hover {
	border: 1px solid #111;
	cursor: pointer;
}

#gallery > .image > img {
	max-width: 150px;
	max-height: 100px;
}

#gallery > .folder > img {
	max-height: 86px;
	margin-bottom: 1px;
}

#imagePopout {
	position: fixed;
	padding-top: 30px;
	margin:0 0 0 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,0.85);
	z-index: 9999;
}

#imagePopout > img.image  {
	max-width: 80%;
	max-height: 80%;
	border: 3p